# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

# [3.3.0](https://github.com/react-keycloak/react-keycloak/compare/@react-keycloak/ssr@3.2.0...@react-keycloak/ssr@3.3.0) (2020-10-21)

### Features

- **ssr:** re-implement withKeycloak HOC ([8dcdfd5](https://github.com/react-keycloak/react-keycloak/commit/8dcdfd50235a7f34871066b1efa088229aeacd24)), closes [#111](https://github.com/react-keycloak/react-keycloak/issues/111)

# [3.2.0](https://github.com/react-keycloak/react-keycloak/compare/@react-keycloak/ssr@3.1.0...@react-keycloak/ssr@3.2.0) (2020-10-18)

**Note:** Version bump only for package @react-keycloak/ssr

# [3.1.0](https://github.com/react-keycloak/react-keycloak/compare/@react-keycloak/ssr@3.0.2...@react-keycloak/ssr@3.1.0) (2020-10-18)

**Note:** Version bump only for package @react-keycloak/ssr

## [3.0.2](https://github.com/react-keycloak/react-keycloak/compare/@react-keycloak/ssr@3.0.1...@react-keycloak/ssr@3.0.2) (2020-10-18)

**Note:** Version bump only for package @react-keycloak/ssr

## [3.0.1](https://github.com/react-keycloak/react-keycloak/compare/@react-keycloak/ssr@3.0.0...@react-keycloak/ssr@3.0.1) (2020-10-18)

**Note:** Version bump only for package @react-keycloak/ssr

# [3.0.0](https://github.com/react-keycloak/react-keycloak/compare/@react-keycloak/ssr@2.0.0-alpha.5...@react-keycloak/ssr@3.0.0) (2020-10-04)

**Note:** Version bump only for package @react-keycloak/ssr

# [2.0.0-alpha.5](https://github.com/react-keycloak/react-keycloak/compare/@react-keycloak/ssr@2.0.0-alpha.4...@react-keycloak/ssr@2.0.0-alpha.5) (2020-08-21)

**Note:** Version bump only for package @react-keycloak/ssr

# [2.0.0-alpha.4](https://github.com/react-keycloak/react-keycloak/compare/@react-keycloak/ssr@2.0.0-alpha.3...@react-keycloak/ssr@2.0.0-alpha.4) (2020-07-22)

**Note:** Version bump only for package @react-keycloak/ssr

# [2.0.0-alpha.3](https://github.com/react-keycloak/react-keycloak/compare/@react-keycloak/ssr@2.0.0-alpha.2...@react-keycloak/ssr@2.0.0-alpha.3) (2020-07-21)

**Note:** Version bump only for package @react-keycloak/ssr

# 2.0.0-alpha.2 (2020-07-20)

### Bug Fixes

- **ssr:** Fix TS typings ([f99c5c2](https://github.com/react-keycloak/react-keycloak/commit/f99c5c284bb53721ff834cb1018073479e5447f7)), closes [#75](https://github.com/react-keycloak/react-keycloak/issues/75)

### Features

- Add '@react-keycloak/ssr' package ([59bcaea](https://github.com/react-keycloak/react-keycloak/commit/59bcaea0adba45043236cfd160dc81bf9376f6e2))
